@charset "GB2312";
/*³õÊ¼»¯*/
*{word-wrap:break-word}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei", Verdana, Geneva, sans-serif, tahoma,"\5B8B\4F53";font-size:14px;color: #333;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased}
input,select,textarea{color:#555;background-color:#fff; border:solid 1px #ddd;}
body{line-height:1.6}
h1,h2,h3,h4,h5,h6{font-size:100%}
a,area{outline:none;blr:expression(this.onFocus=this.blur())}
a{text-decoration:none;color:#333;cursor: pointer}
a:hover{text-decoration:underline;color:#c00;outline:none}
a.ie6:hover{zoom:1}
a:focus{outline:none}
a:hover,a:active{outline:none}:focus{outline:none}
sub,sup{vertical-align:baseline}
img{border:0;vertical-align:middle}
a img,img{-ms-interpolation-mode:bicubic}
.img-responsive{max-width: 100%;height: auto}
*html{overflow:-moz-scrollbars-vertical;zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}(this))}
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{display:block;margin:0;padding:0}time{display:inline}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
legend{width:100%;margin-bottom:20px;font-size:21px;line-height:40px;border:0;border-bottom:1px solid #e5e5e5}
legend small{font-size:15px;color:#999}
svg:not(:root) {overflow: hidden}
fieldset {border-width:0;padding: 0.35em 0.625em 0.75em;margin: 0 2px;border: 1px solid #c0c0c0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}
.cl:after,.clearfix:after{content:"\20";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1}
h1, h2, h3, h4, h5, h6 {font-weight: 500;line-height: 1.1;color: inherit;}
h2 {font-size: 18px;}

/*²¼¾Ö(¹Ì¶¨)*/
.container,.wp{margin-left:auto; margin-right:auto;text-align:left}
.wp{width:1100px}
.w-770{width:770px}  /*Á½ÁÐ 770 right:300 ³ÅµôÁË 30*/
.w-300{width:300px;} 
.w-355{width:355px;} /*ÈýÁÐ 355+385+300*/
.w-385{width:385px}  

.fl{float:left!important;_display:inline}.fr{float:right!important;_display:inline}
[class*="span"].fr,.row-fluid [class*="span"].fr{float:right}

.text-overflow{overflow: hidden;text-overflow: ellipsis;white-space: nowrap}

.line{font-size: 0px; line-height: 0px; border-top: solid 1px #ddd; float: none}

/* Õâ¸ö ÓÐÐèÇó Ò»°ãÖ±½ÓÐ´  ÓÃÓÚ¶¨Î»*/
.mt-5{margin-top:5px}.mt-10{margin-top:10px}.mt-15{margin-top:15px}.mt-20{margin-top:20px}.mt-25{margin-top:25px}.mt-30{margin-top:30px}.mt-35{margin-top:35px}.mt-40{margin-top:40px}.mt-50{margin-top:50px}
.mb-5{margin-bottom:5px}.mb-10{margin-bottom:10px}.mb-15{margin-bottom:15px}.mb-20{margin-bottom:20px}.mb-30{margin-bottom:30px}.mb-40{margin-bottom:40px}
.ml-5{margin-left:5px}.ml-10{margin-left:10px}.ml-15{margin-left:15px}.ml-20{margin-left:20px}.ml-30{margin-left:30px}.ml-40{margin-left:40px}
.mr-5{margin-right:5px}.mr-10{margin-right:10px}.mr-15{margin-right:15px}.mr-20{margin-right:20px}.mr-30{margin-right:30px}.mr-40{margin-right:40px}

.pt-5{padding-top:5px}.pt-10{padding-top:10px}.pt-20{padding-top:20px}
.pb-5{padding-bottom:5px}.pb-10{padding-bottom:10px}.pb-20{padding-bottom:20px}
.pl-5{padding-left:5px}.pl-10{padding-left:10px}.pl-20{padding-left:20px}
.pr-5{padding-right:5px}.pr-10{padding-right:10px}.pr-20{padding-right:20px}.pr-30{padding-right:30px}
.pd-5{padding:5px}.pd-10{padding:10px}.pd-15{padding:15px}.pd-20{padding:20px}.pd-30{padding:30px}.pd-40{padding:40px}

.f-10{font-size:10px}.f-12{font-size:12px}.f-14{font-size:14px}.f-16{font-size:16px}.f-18{font-size:18px}.f-20{font-size:20px}.f-24{font-size:24px}.f-30{font-size:30px}
.lh-16{line-height:16px}.lh-18{line-height:18px}.lh-20{line-height:20px}.lh-22{line-height:22px}.lh-24{line-height:24px}.lh-26{line-height:26px}.lh-28{line-height:28px}.lh-30{line-height:30px}

.bk-gray{border:solid 1px #ddd}
.radius{border-radius:4px}

.box-shadow{background-color:#fff;border:solid 1px #ddd\9;box-shadow:1px 1px 2px 2px #ddd;behavior: url(ie-css3.htc)}
.text-shadow{text-shadow:1px 1px 2px 2px #ddd;-webkit-text-shadow:1px 1px 2px 2px #ddd;-moz-text-shadow:1px 1px 2px 2px #ddd;behavior: url(ie-css3.htc)}

.pipe{margin:0 5px 0 10px;color:#CCC;font-size:10px!important}
/*±ê×¼É«¡ªºìÉ«*/
.c-red,.c-red a,a.c-red{color:red}
.c-red a:hover,a.c-red:hover{ color:red}
/*±ê×¼É«¡ªÂÌÉ«*/
.c-green,.c-green a,a.c-green{color:green}
.c-red a:hover,a.c-red:hover{color:green}
/*±ê×¼É«¡ªÀ¶É«*/
.c-blue,.c-blue a,a.c-blue{color:blue}
.c-blue a:hover,a.c-blue:hover{color:blue}
/*±ê×¼É«¡ª°×É«*/
.c-white,.c-white a,a.c-white{color:white}
.c-white a:hover,a.c-white:hover{color:white}
/*±ê×¼É«¡ªºÚÉ«*/
.c-black,.c-black a{color:black}
.c-black a:hover,a.c-black:hover{color:black}
/*±ê×¼É«¡ª³ÈÉ«*/
.c-orange,.c-orange a,a.c-orange{color:orange}
.c-orange a:hover,a.c-orange:hover{color:orange}

/*Ö÷ÒªÑÕÉ«*/
.c-primary,.c-primary a,a.c-primary{color:#5a98de}
.c-primary a:hover,a.c-primary:hover{ color:#5a98de}
/*´ÎÖ÷É«*/
.c-secondary,.c-secondary a,a.c-secondary{color:#555}
.c-secondary a:hover,a.c-secondary:hover{ color:#555}

/*Ç¿µ÷É«¡ª³É¹¦*/
.c-success,.c-success a,a.c-success{color:#5eb95e}
.c-success a:hover,a.c-success:hover{ color:#5eb95e}

/*Ç¿µ÷É«¡ªÎ£ÏÕ*/
.c-danger,.c-danger a,a.c-danger{color:#dd514c}
.c-danger a:hover,a.c-danger:hover{ color:#dd514c}

/*Ç¿µ÷É«¡ª¾¯¸æ*/
.c-warning,.c-warning a,a.c-warning{color:#f37b1d}
.c-warning a:hover,a.c-warning:hover{ color:#f37b1d}

/*Ç¿µ÷É«¡ª´íÎó*/
.c-error,.c-error a,a.c-error{color:#c00}
.c-error a:hover,a.c-error:hover{ color:#c00}

/*¸¨ÖúÉ«¡ªÇ³ºÚ*/
.c-333,.c-333 a,a.c-333{color:#333}
.c-333 a:hover,a.c-333:hover{ color:#333}

/*¸¨ÖúÉ«¡ª»ÒÉ«*/
.c-666,.c-666 a,a.c-666{color:#666}
.c-666 a:hover,a.c-666:hover{ color:#FC5E46;}
.c-999,.c-999 a,a.c-999{color:#999}
.c-999 a:hover,a.c-999:hover{color:#FC5E46; text-decoration: underline;}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none}
ul.inline,ol.inline{margin-left:0;list-style:none}
ul.inline>li,ol.inline>li{display:inline-block;*display:inline;padding-right:5px;padding-left:5px;*zoom:1}
ol.linenums{list-style:decimal outside none;margin:0 0 0 22px;/* IE indents via margin-left */}

.hide{display:none}[hidden]{display: none}
.hidden{display:none!important;visibility:hidden!important}
.f-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
[class*="span"].hide,.row-fluid [class*="span"].hide{display:none}
.show{display:block!important}
.invisible{visibility:hidden}

/*¹Ø±Õ*/
.close{font-size:20px;color: #000;text-shadow: 0 1px 0 #fff;opacity: 0.2;filter: alpha(opacity=20)}
.close:hover,.close:focus{color: #000;text-decoration: none;cursor: pointer;opacity: 0.4;filter: alpha(opacity=40)}
button.close{padding:0;cursor:pointer;background:transparent;border: 0;-webkit-appearance: none}
/*°´Å¥*/
.btn{display:inline-block;box-sizing:border-box;cursor:pointer;text-align:center;font-weight:400;white-space:nowrap;vertical-align: middle;-moz-padding-start:npx; -moz-padding-end:npx;border:solid 1px #ddd; background-color:#fff; width:auto;*zoom:1;*overflow:visible;
	-webkit-transition:background-color .1s linear;
		-moz-transition:background-color .1s linear;
		-o-transition:background-color .1s linear;
			transition:background-color .1s linear;}
a.btn:hover,a.btn:focus,a.btn:active,a.btn.active,a.btn.disabled,a.btn[disabled]{text-decoration:none}
.btn:active,.btn.active{background-color:#ccc}
.btn:first-child{*margin-left:0}
.btn.active,.btn:active{-moz-box-shadow:0 1px 8px rgba(0, 0, 0, 0.125) inset;-webkit-box-shadow:0 1px 8px rgba(0, 0, 0, 0.125) inset; box-shadow:0 1px 8px rgba(0, 0, 0, 0.125) inset;}

/*Ä¬ÈÏ¡ª¡ª»ÒÉ«	Í¨³£ÓÃÓÚÈ¡Ïû*/
.btn-default{background-color:#e6e6e6;border-color:#e6e6e6}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active{color:#333;background-color:#c7c7c7;border-color:#c7c7c7}

/*Ö÷Òª¡ª¡ªÖ÷É«[ÉîÀ¶]	Í¨³£ÓÃÓÚÈ·¶¨¡¢Ìá½»¡¢¹ºÂò¡¢Ö§¸¶µÈ*/
.btn-primary{color:#fff;background-color:#5a98de; border-color:#5a98de}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active{color:#fff;background-color:#0a6999;border-color:#0a6999}

/*´ÎÒª°´Å¥[Ç³À¶]*/
.btn-secondary{color:#fff;background-color:#3bb4f2; border-color:#3bb4f2}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active{color:#fff;background-color:#0f9ae0;border-color:#0f9ae0}

/*³É¹¦[ÂÌ]*/
.btn-success{color:#fff;background-color:#5eb95e; border-color:#5eb95e}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active{color:#fff;background-color:#429842;border-color:#429842}

/*¾¯¸æ[½Û»Æ]*/
.btn-warning{color:#fff;background-color:#f37b1d; border-color:#f37b1d}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active{color:#fff;background-color:#c85e0b;border-color:#c85e0b}

/*Î£ÏÕ[ºì]*/
.btn-danger{color:#fff;background-color:#dd514c; border-color:#dd514c}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active{color:#fff;background-color:#c62b26;border-color:#c62b26}

/*Á´½Ó*/
.btn-link{color:#0e90d2;cursor:pointer;border-color:transparent;background-color:transparent;}
.btn-link:hover,
.btn-link:focus,
.btn-link:active,
.btn-link.active{color:#095f8a;text-decoration:underline;background-color:transparent}

/*½ûÓÃ×´Ì¬*/
.btn.disabled{cursor:not-allowed;background-image:none;opacity:.65;filter:alpha(opacity=65);box-shadow:none; pointer-events:none;}

/*¿é¼¶°´Å¥*/
.btn-block {-moz-box-sizing: border-box;display: block;padding-left: 0;padding-right: 0;width: 100%}

.o-btn{display:inline-block;padding:3px 12px;cursor: pointer;font-size:14px;text-align: center;white-space: nowrap;vertical-align: middle;border:1px solid #ccc;border-color:#e6e6e6 #e6e6e6 #b3b3b3 #bfbfbf;*zoom:1;
	/*CSS3ÒõÓ°*/	
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none}

.btn-inverse{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#222;
	background-image:-moz-linear-gradient(top,#444,#222);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
	background-image:-webkit-linear-gradient(top,#444,#222);
	background-image:-o-linear-gradient(top,#444,#222);
	background-image:linear-gradient(to bottom,#444,#222);
	background-repeat:repeat-x;border-color:#222 #222 #000;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444',endColorstr='#ff222222',GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
}
.btn-inverse:hover,.btn-inverse:focus,.btn-inverse.disabled,.btn-inverse[disabled]{color:#fff;background-color:#222;*background-color:#151515}
.btn-inverse:active,.btn-inverse.active{color:#fff;background-color:#080808 \9}

.bg-inverse, .bg-inverse a{color:#fff;}
a.text-white:hover, .bg-inverse a:hover{color:#ddd;}/*±³¾°-·´ÏÔ*/

/*Í·²¿Í¨ÓÃ
.search-box, .search-btn, .hot,.ico-hot,.ico-new,.rank-title,.icon-hot,.icon-new,.like-tit a,.news-title,
.hot-video i,.silder-page li,.sch-box,.sch-box-btn,.dot01 a,.hot-game-page li,.gift-box,.backtop {background-image: url(../images/indeximg_new.png);_background-image: url(../images/indeximg_new.gif)}
*/.clear{clear:both;}
a:hover {color: #c00;text-decoration: none}
.topbox{height: 40px;line-height: 40px;background-color: #383C41}
.pr-20{padding-right:20px} .pl-20{padding-left:20px}
#header{background: #f7f7f7;border-bottom: 1px solid #e6e6e6}
.headerbox{height: 127px;}
#logo{float:left;width: 243px;height: 60px;margin-top: 33px;}
#logo img{width: 243px;height: 60px;}

.searchBar{float:left; width:475px; margin:40px 0px 0px 100px; display:inline;}
.searchbox{width:475px; overflow:hidden;}
.SearInput{ float:left; width:383px; height:43px; border:1px solid #04ACFD;}
.SearInput span{ display:block; float:left; width:20px; height:20px; background:url(../images/bg1.png) no-repeat 0px -55px; margin:12px 10px 0px 10px; display:inline;}
.SearInput input.text1{ width:340px; height:43px; line-height:43px; background:none; border:none; float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#999999;}
.SearSub{ float:right; width:90px; height:45px;}
.SearSub input.submit1{ width:90px; height:45px; border:none; background:none; background:#029DE8; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#FFFFFF; cursor:pointer;}
.SearCont{ width:475px; height:20px; line-height:20px; overflow:hidden; margin-top:13px; _margin-top:11px; color: #ccc;}
.SearCont a{ display:inline-block; font-size:12px; padding: 0 10px;}
/* É¨Ò»É¨ */
.Code{ float:right; width:110px; height:110px; margin-top:17px;}
.Code img{ width:100px; height:100px; padding:4px; border:1px solid #E8E8E8;}

.Navbox{ width:100%; margin-top:17px;}
.NavBg{ width:100%; height:55px; background:#029DE8;}
.Nav{ width:1100px; margin:auto;}
.Nav li{ float:left; height:48px; margin-top:7px; margin-left: 2px;}
.Nav li a{ display:inline-block; height:48px; line-height:43px; font-size:16px; color:#FFFFFF; text-decoration:none; text-align:center; padding:0px 15px;}
.Nav li a.hover, .Nav li a:hover { background:#FFFFFF; color:#2C8CE4;}
/*Í¨ÓÃ*/
body{background-color: #ededed;background-repeat: no-repeat;background-position: center 140px;-webkit-text-size-adjust: none;color: #333;min-width: 1000px;overflow-x: hidden;}
.anim{-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;transition:all .3s}
.contB {font-size: 14px;zoom: 1;overflow: hidden;}

.bor{border-top: 1px dashed #ddd;padding-top: 10px;margin-top: 10px;}
.unline {border-bottom: 1px solid #ddd;}
.wrap {position: relative;zoom: 1;overflow: hidden;z-index: 2;}
.mod-wp {width:1080px; margin: 0 auto;}
.mod-wrap {padding: 20px 10px; background-color: #fff; margin-bottom: 20px;} /*ÓÃÓÚ¶¥¿ª ¼ä¾à*/
.bg-white {background-color:#fff;}

/**Êý×Ö**/
.Red1{ width:26px; height:29px; background:#FC7663; color:#FFFFFF; font-size:16px; text-align:center; line-height:29px;}
.Red2{ width:22px; height:22px; line-height:22px; text-align:center; background:#FC7663; color:#FFFFFF; font-size:16px;}
.Gray1{ width:26px; height:29px; background:#B6B6B6; color:#FFFFFF; font-size:16px; text-align:center; line-height:29px;}
.Gray2{ width:22px; height:22px; line-height:22px; text-align:center; background:#B6B6B6; color:#FFFFFF; font-size:16px;}

/**Í¼±ê1**/
.Icon1{width:84px; height:84px; position:relative;}
.Icon1 a{ display:block; width:84px; height:84px; position:relative;}
.Icon1 a img{ width:80px; height:80px;}
.Icon1 a em{ display:block; width:84px; height:84px; background:url(../images/bg3.png) no-repeat; position:absolute; left:-2px; bottom:2px; }

/**Í¼±ê2**/
.Icon2{width:144px; height:144px; position:relative;}
.Icon2 a{ display:block; width:144px; height:144px; position:relative;}
.Icon2 a img{ width:140px; height:140px;}
.Icon2 a em{ display:block; width:144px; height:144px; background:url(../images/bg5.png) no-repeat; position:absolute; left:-2px; bottom:2px; }

/**Í¼±ê3**/
.Icon3{width:76px; height:76px; position:relative;}
.Icon3 a{ display:block; width:76px; height:76px; position:relative;}
.Icon3 a img{ width:72px; height:72px;}
.Icon3 a em{ display:block; width:76px; height:76px; background:url(../images/bg6.png) no-repeat; position:absolute; left:-2px; bottom:2px; }

/**Í¼±ê4**/
.Icon4{width:124px; height:124px; position:relative;}
.Icon4 a{ display:block; width:124px; height:124px; position:relative;}
.Icon4 a img{ width:120px; height:120px;}
.Icon4 a em{ display:block; width:124px; height:124px; background:url(../images/bg8.png) no-repeat; position:absolute; left:-2px; bottom:2px; }


/*µ×²¿Í¨ÓÃ*/
.Foot{ width:100%; height:200px; background:#3A3A3C; margin-top:30px;}
.FootBox{ width:1100px; margin:auto;}
.FootCont{ width:760px; margin:auto; text-align:center; border-bottom:1px solid #505050; padding-bottom:15px; padding-top:20px;}
.FootCont p{ color:#ccc; font-size:12px; margin-top:15px;}
.FootLink{ width:760px; margin:auto;}
.FootLink p{ text-align:center; color:#ccc; margin-top:15px; font-size:12px;}
.cBlack a,.cBlack{ color:#ccc; text-decoration:none;}
.cBlack a:hover,.cBlack:hover{ color:#FC5E46; text-decoration:underline;}

/*·µ»Ø¶¥²¿*/
.floay{width:54px;position:fixed;_position:absolute;bottom:50px;left:50%;margin-left:520px;z-index:10000;}
.goBack{display:none;width:54px;height:54px;}
.goBack a{display:block;width:54px;height:54px;background:url(../images/Back.png) no-repeat;text-indent:-9999px;}
.goBack a:hover{background-position:-54px 0;}

.mask60,.mask70,.mask120,.mask150 {position: absolute;left: 0;top: 0;cursor: pointer;z-index: 999;}
.mask60 {width: 60px;height: 61px;background: url(../images/mask60.png) 0 0 no-repeat;}
.mask70{display:block; width:70px; height:71px; background:url(../images/mask70.png) 0 0 no-repeat!important;}
.mask150 {width: 150px;height: 150px;background: url(../images/mask150.png) no-repeat;}
.mask120 {width: 120px;height: 120px;background: url(../images/mask120.png) no-repeat;}

/*Ê¡ÂÔºÅ..Í¸Ã÷*/
.ell{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.op-20{opacity: 0.2;filter: alpha(opacity=20)}
.op-50{opacity: 0.5;filter: alpha(opacity=50)}
.op-80{opacity: 0.8;filter: alpha(opacity=80)}

.star1,.star2,.star3,.star4,.star5{background:url(../images/star.gif) 0px 0px no-repeat;display:inline-block; width:59px; height:20px;}
.star1{background-position:0 4px;}
.star2{background-position:0 -47px;}
.star3{background-position:0 -97px;}
.star4{background-position:0 -147px;}
.star5{background-position:0 -197px;}

/**ÄãËùÔÚÎ»ÖÃ**/
.Site{ overflow:hidden; margin-top:20px; padding: 15px 10px;}
.Site b{ display:block; float:left; width:8px; height:12px; background:url(../images/bg1.png) no-repeat 0px -520px; margin:3px 10px 0px 0px;}
.Site p{ float:left; font-size:12px; color:#999999;}
.Site p span{ color:#333333;}

/**Ò³Âë**/
.thispage { font: bold 14px/30px "Microsoft YaHei", Tahoma, Verdana; padding-bottom: 80px;}
.pagelist { width:100%; text-align:center; margin-top:30px; margin-bottom: 30px; }
.pagelist li { float: left; padding: 3px 14px; margin: 0 5px; }
.thispage .thisclass { color: #fefefe; padding: 3px 14px; background: #029DE8; }
.pagelist li a { background: #e2e2e2; display: block; padding: 3px 14px; margin: -3px -14px; }
.pagelist li a:hover { background: #029DE8; display: block; color: #fefefe; text-decoration: none;}



/*畅言*/
#SOHUCS{display: none;}